/***** paintings.css *****/
.containerWholePaintings {
  margin: auto;
  width: 650px;;
  overflow: auto;
  vertical-align: top;
  position:relative; /* for menu absolute position */
  // border: solid 1px orange;
}
.containerPaintings {
  margin: auto;
  width: 100%; 
  overflow: auto;
  // border: solid 1px orange;
}
.containerEssay {
  margin: auto;
  width: 100%; 
  overflow: auto;
  padding-top:45px;
  // border: solid 1px orange;
}
.containerBox {
  margin: auto;
  width: calc(100% - 100px);
  overflow: auto;
  padding-top:40px;
  // border: solid 1px orange;
}
.paraPaintings {
  margin: auto;
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:18px;
  color: #000;
}
/***** end *****/
